T
Base
TagType
models
TargetOrdering
realignment
TargetSet
realignment
TargetSetSerializer
realignment
Timers
instrumentation
TrackedLayout
models
Transcript
models
TrimCigar
Timers
TrimLowQualityInDriver
Timers
TrimMDTag
Timers
TrimRead
Timers
TrimReadsInDriver
Timers
TwoBitFile
util
TwoBitRecord
util
TypeVal
TagType
TypeValue
TagType
table
Recalibrator
tag
Attribute
tagType
Attribute
tags
RichAlignmentRecord
targetsToAdd
ConsensusGenerator ConsensusGeneratorFromKnowns ConsensusGeneratorFromReads
text
SAMFileHeaderWritable
thousandGenomesAlleleCount
DatabaseVariantAnnotationField
thousandGenomesAlleleFrequency
DatabaseVariantAnnotationField
tile
IlluminaOptics
timerName
InstrumentedADAMAvroParquetOutputFormat InstrumentedADAMBAMOutputFormat InstrumentedADAMSAMOutputFormat
toADAMContig
SequenceRecord
toCSV
Covariate CovariateSpace DinucCovariate Observation ObservationTable
toChar
QualityScore
toReads
NucleotideContigFragmentRDDFunctions
toReferenceRegion
ReferenceRegionWithOrientation
toSAMProgramRecord
ProgramRecord
toSAMReadGroupRecord
RecordGroup
toSAMSequenceDictionary
SequenceDictionary
toSAMSequenceRecord
SequenceRecord
toString
Attribute BaseFeature Consensus SequenceDictionary SequenceRecord TypeVal GenomicPositionPartitioner NonoverlappingRegions IndelRealignmentTarget CovariateKey Observation ObservationTable MdTag QualityScore
toVariantContext
GenotypeRDDFunctions
total
DuplicateMetrics FlagStatMetrics Observation ConcordanceTable
totalLength
GenomicPositionPartitioner
trackAssignments
OrderedTrackedLayout TrackedLayout
transcriptId
CDS Exon UTR
transcripts
Gene
transitionCount
GenotypesSummaryCounts
transitions
GenotypesSummaryCounts
transversionCount
GenotypesSummaryCounts
transversions
GenotypesSummaryCounts
typesToIdxs
ConcordanceTable